Package wx :: Package lib :: Package analogclock :: Module setup :: Class Setup

[frames | no frames]

## Type Setup

    object --+
             |
        Object --+
                 |
        EvtHandler --+
                     |
                Window --+
                         |
            TopLevelWindow --+
                             |
                        Dialog --+
                                 |
                                Setup

AnalogClock customization dialog.

Method Summary
| `__init__(self, parent)`
| `OnButton(self, evt)`
| `OnClose(self, evt)`
| `ResetClock(self)`
| `UpdateControls(self)`

Property Summary

Class Variable Summary

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:08:47 2007 | http://epydoc.sf.net